::-webkit-scrollbar{width:8px}::-webkit-scrollbar-track{background:#e8e8e8}::-webkit-scrollbar-thumb{background:#1f5a72}::-webkit-scrollbar-thumb:hover{background:#e2494f}*{-webkit-font-smoothing:antialiased;-moz-os-font-smoothing:grayscale;box-sizing:border-box;-moz-transition:all .5s;-o-transition:all .5s;-webkit-transition:all .5s;transition:all .5s;padding:0;margin:0}body{font-family:Assistant,sans-serif;color:#0a2233;font-weight:400;font-style:normal}h1,h2,h3,h4,h5,h6{font-family:Merriweather,serif;font-weight:900}h1,h2,h3,h4,h5,h6,p,ul{margin:0;padding:0}p{font-size:16px;font-weight:400;line-height:1.5;letter-spacing:.1px}ul{list-style:none}a:hover{text-decoration:none}button:focus{outline:0!important}.padbtm0{padding-bottom:0!important}.mt45{margin-top:45px}.mt15{margin-top:15px}.pad-tb{padding-top:90px;padding-bottom:90px}.common-heading{padding:0;text-align:center}.common-heading h2{font-weight:800;font-size:36px;margin-bottom:20px}.common-heading p{font-size:16px}.v-center{align-self:center}.navbar-toggler{background-color:#fff;border:1px solid #fff}.top-header .sticky{background:#fff;-webkit-box-shadow:0 4px 6px 0 rgba(12,0,46,.08);box-shadow:0 4px 6px 0 rgba(12,0,46,.08)}.top-header .nav-link:hover{color:#1f5a72!important}.top-header .nav-link:hover .nav-number{color:#1f5a72!important}.top-header .nav-link{font-weight:600;font-size:17px;color:#0a2233!important}.top-header .nav-link.active{color:#1f5a72!important}.top-header .nav-link.active:after{transition:all .2s linear 0s;background:#1f5a72;width:90%}.top-header .nav-link:after{content:'';display:block;height:2px;text-align:center;left:0;right:0;width:0;float:none;background:#1f5a72;transition:width .4s ease,background-color .4s ease;-webkit-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);-webkit-transition:all .4s;-o-transition:all .4s;transition:all .4s;margin:0 auto 0;position:relative;bottom:-4px}.fixed-top{position:fixed;top:0;right:0;left:0;z-index:1030;padding-top:0;padding-bottom:0;height:70px}.brand-logo a{display:block}.header-right ul li:after{content:"";position:absolute;border-right:1px solid #eee;height:30px;right:-12px;top:10px}.header-right ul li:last-child:after{content:"";position:absolute;border-right:0 solid #eee}.hero-section{position:relative;overflow:hidden;background:url(../images/hero/hero-bg.png) #fff;padding-top:170px;padding-bottom:170px;background-repeat:no-repeat;background-position:bottom center;background-size:cover}.header-heading{margin:0 50px 0 0}.header-heading h1{font-weight:700;font-size:55px;line-height:1.3;margin-bottom:25px}.header-heading p{font-size:18px;line-height:1.5;margin-bottom:35px;font-weight:500}.single-image .item{border-radius:6px 6px 6px 50px;overflow:hidden}.owl-item.active.center .item{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1)}.owl-carousel .owl-dots .owl-dot.active span,.owl-carousel .owl-dots .owl-dot:hover span{background:#1f5a72;transform:translate3d(0,-50%,0) scale(.7);transition:all 250ms ease-out 0s}.owl-carousel .owl-dots{display:inline-block;width:100%;text-align:center;margin:20px 0 0 0;position:absolute;transition:all 250ms ease-out 0s}.owl-carousel .owl-dots .owl-dot{display:inline-block}.owl-carousel .owl-dots .owl-dot span{background:#1f5a72;display:inline-block;height:20px;margin:0 2px 5px;transform:translate3d(0,-50%,0) scale(.3);transform-origin:50% 50% 0;transition:all 250ms ease-out 0s;width:20px}.project-card-:hover{box-shadow:0 0 10px #e6e3e3;top:-5px}.project-card-{border-radius:6px;overflow:hidden;background:#fff;-webkit-box-shadow:0 3px 6px rgba(91,130,148,.08);box-shadow:0 3px 6px rgba(91,130,148,.08);top:0;position:relative}.project-card img{width:100%}.apartments-list{overflow-x:hidden;background:#fff;padding-bottom:80px}.apartments-list .mt45{margin-top:35px}.apartments-list .owl-stage{padding-bottom:10px;padding-top:10px}.apartments-list .owl-stage-outer{position:relative}.home-details{padding:20px;border:1px solid #e8e8ef;border-radius:0 0 6px 6px}.home-details h3{font-weight:700;font-size:18px;line-height:1.5;margin:0 0 4px 0}.feature-list{margin:10px 0 0 0;color:#0a2233}.feature-list li{display:inline-block;padding:0 15px 0 0}.feature-list li i{padding:0 5px 0 0;font-size:16px}.feature-section{background:url(../images/common/dot.png) #f4f6f8}.feature-image{border-radius:6px 6px 6px 50px;overflow:hidden;-webkit-box-shadow:0 3px 6px rgba(91,130,148,.08);box-shadow:0 3px 6px rgba(91,130,148,.08)}.amenities-section{background:#fff}.amenities-card:hover{box-shadow:0 0 10px #e6e3e3;top:-5px}.amenities-card{text-align:center;background:#fff5f5;border-radius:6px;padding:20px;margin:5px 0;-webkit-box-shadow:0 3px 6px rgba(91,130,148,.08);box-shadow:0 3px 6px rgba(91,130,148,.08);top:0;position:relative;border:1px solid #fee4e5;cursor:grab}.amenities-card-icon-section{width:70px;margin:0 auto 15px;background:rgba(248,83,89,.1);border-radius:32% 68% 64% 36%/39% 58% 42% 61%;padding:8px}.amenities-card h3{font-weight:700;font-size:18px;line-height:1.5;margin:0 0 4px 0}.amenities-card p{font-size:16px}.floor-plans:hover{box-shadow:0 0 10px #e6e3e3;top:-5px}.floor-plans{text-align:center;margin-top:30px;border-radius:6px;overflow:hidden;background:#fff;-webkit-box-shadow:0 3px 6px rgba(91,130,148,.08);box-shadow:0 3px 6px rgba(91,130,148,.08);top:0;position:relative}.floor-plans h3{font-weight:700;font-size:18px;line-height:1.5;padding:20px;border:1px solid #e8e8ef;border-radius:0 0 6px 6px}.floor-plans a{display:block}.floor-img{display:block;border-radius:6px;width:100%}.floor-img img{width:100%}.nav-filter{margin:45px auto 0;display:table}.nav-filter .nav-tabs{border-bottom:0 solid #dee2e6}.nav-filter .nav-item .nav-link1.active{color:#fff;background:#1f5a72}.nav-tabs .nav-item{margin:0 10px 10px 10px}.nav-filter .nav-item .nav-link1{color:#0a2233;line-height:1;font-family:Merriweather;padding:10px 20px;border:0;background:#ffd9d5;border-radius:6px;font-size:15px;text-align:center;display:block}.specification-section{background:#fff}.list-features li{font-size:16px;color:#0a2233;line-height:1.5;background:url(../images/common/check-mark.png);background-size:18px;background-repeat:no-repeat;background-position:5px 2px;padding-left:30px;margin-top:10px}.h4-heading{font-size:18px;font-weight:700;margin:0 0 20px 0}.cta-section:before{content:"";position:absolute;background:rgba(10,34,51,.9);height:100%;width:100%;top:0;right:0;left:0}.cta-section{background:url(../images/common/dots.png);position:relative}.mt30{margin-top:30px}.mt30a{margin-top:30px}.cta-heading p{font-size:36px;font-weight:800;color:#fff;line-height:1.5;font-family:Merriweather}.cta:hover{background-color:#0a2233;color:#fff;top:-5px;box-shadow:0 5px 10px rgba(10,34,51,.2)}.cta{font-size:16px;font-weight:400;font-family:Merriweather;padding:0 45px;line-height:60px;text-align:center;outline:0;color:#fff;background-color:#1f5a72;border:none;border-radius:6px;display:inline-block;-webkit-box-shadow:0 3px 6px rgba(91,130,148,.08);box-shadow:0 3px 6px rgba(91,130,148,.08);top:0;position:relative}.cta:hover{color:#fff}.mt20{margin-top:12px}.cta-text{align-self:center}.gallery-section{background:#f4f6f8}.gallery-:hover{box-shadow:0 0 10px #e6e3e3;top:-5px}.gallery-{position:relative;top:0;-webkit-box-shadow:0 3px 6px rgba(91,130,148,.08);box-shadow:0 3px 6px rgba(91,130,148,.08);margin:30px 0 0 0}.gallery- a img{display:block;border-radius:6px}.location-section iframe{width:100%;height:300px;border-radius:6px}.loc-adlit li{list-style:none;padding:0 0 5px 0;font-size:16px}.loc-adlit li span{list-style:none;text-align:right;float:right;font-weight:700}.agent-section{background:#fff5f5}.agent-photo img{width:200px;border-radius:6px}.social-links- a{color:#0a2233;display:inline-block;line-height:1;font-size:15px;border:1px solid #e8e8ef;padding:8px;width:32px;height:32px;text-align:center;margin:0 10px 0 0;border-radius:4px}.social-links-{margin:10px 0 0 0}.agent-details h5{margin:0 0 4px 0;font-size:18px;font-weight:700;line-height:1.5}.agent-details p{font-size:16px;padding:0 0 10px 0}.agent-details p span{font-weight:600}.agent-photo:hover{box-shadow:0 0 10px #e6e3e3;top:-5px}.agent-photo{text-align:left;background:#fff;border-radius:6px;padding:20px;-webkit-box-shadow:0 3px 6px rgba(91,130,148,.08);box-shadow:0 3px 6px rgba(91,130,148,.08);position:relative;top:0;border:1px solid #e8e8ef}.reviews-card:hover{box-shadow:0 0 10px #e6e3e3;top:-5px}.reviews-section .owl-carousel .owl-dots{margin:5px 0 0 0}.reviews-card span{font-size:30px;color:#1f5a72}.reviews-card{text-align:center;background:url(../images/common/pricing-bottom-bg.png) #fff;border-radius:6px;padding:30px;margin:5px 0;-webkit-box-shadow:0 3px 6px rgba(91,130,148,.08);box-shadow:0 3px 6px rgba(91,130,148,.08);position:relative;top:0;border:1px solid #e8e8ef;background-position:center bottom;background-repeat:no-repeat;background-size:auto;cursor:grab}.reviews-card img{border-radius:100px;max-width:140px;margin:0 auto 15px}.reviews-card h4{font-size:18px;font-weight:700;margin:10px 0 0 0}.reviews-card h4 span{font-weight:400;display:block;font-size:16px;margin:8px 0 20px 0;color:#0a2233;font-family:Assistant,sans-serif}.project-logo-section{background:#f4f6f8}.project-logo img{margin:0 auto;display:block}.opl ul{overflow:hidden}.opl ul li:before{content:"";height:100%;top:0;left:-1px;position:absolute;border-left:1px solid #e6e6e6}.opl ul li{width:20%;float:left;position:relative;padding:0 30px}.enquire-form{background:url(../images/common/buildings.png);background-repeat:no-repeat;background-position:center bottom}.cta-heading-2 img{margin:0 0 20px 0}.cta-heading-2{margin-right:50px}.cta-heading-2 h2{font-weight:800;font-size:30px;line-height:1.2;padding-bottom:20px;color:#0a2233}.cta-heading-2 p{padding-bottom:20px}.form-block{background:rgba(255,255,255,.85);border-radius:6px;-webkit-box-shadow:0 3px 6px rgba(91,130,148,.08);box-shadow:0 3px 6px rgba(91,130,148,.08);border:1px solid #e8e8ef}.form-block form{padding:0 20px 30px 20px}.form-block input:focus,.form-block textarea:focus{border:1px solid #1f5a72}.form-block input{width:100%;height:50px;padding:0 15px;margin:0 0 10px 0;border-radius:6px;color:#172b43;font-size:16px;outline:0;background:#fff;-webkit-box-shadow:0 3px 6px rgba(91,130,148,.08);box-shadow:0 3px 6px rgba(91,130,148,.08);border:1px solid #e6e6e6}.form-block textarea{max-height:200px;width:100%;padding:15px;margin:0 0 10px 0;border-radius:6px;color:#172b43;font-size:16px;outline:0;background:#fff;-webkit-box-shadow:0 3px 6px rgba(91,130,148,.08);box-shadow:0 3px 6px rgba(91,130,148,.08);border:1px solid #e6e6e6}.custom-control-input:checked~.custom-control-label::before{color:#fff;border-color:#1f5a72;background-color:#1f5a72}.custom-control-input:focus~.custom-control-label::before{-webkit-box-shadow:0 3px 6px rgba(91,130,148,.08);box-shadow:0 3px 6px rgba(91,130,148,.08)}.custom-control-input:focus:not(:checked)~.custom-control-label::before{border-color:#ffbc80}.custom-control-label::before{position:absolute;top:-1px;left:-1.5rem;display:block;width:20px;height:20px;pointer-events:none;content:"";background-color:#fff;border:#adb5bd solid 1px}.custom-control-label::after{position:absolute;top:-3px;left:-26px;display:block;width:25px;height:25px;content:"";background:no-repeat 50%/50% 50%}.custom-control{margin-bottom:10px}.form-block label input{height:20px;width:20px;position:relative;top:5px;margin:0 5px 0 0}.fieldsets label{position:relative;top:-10px;font-size:14px;color:#1f5a72;margin:0;padding:0}.custom-control label{text-indent:-21px;padding:0 0 0 21px;font-size:13px}.form-block label a{color:#000}.form-header{text-align:center;border-bottom:3px solid #1f5a72;padding:20px 0 20px 0;margin:0 0 20px 0;background-color:#fff5f5}.form-header h2 span{font-size:36px;display:block;font-weight:700;color:#0a2233}.form-header p{text-align:center}.form-block p.trm{font-size:13px;width:100%;text-align:center;margin:10px 0 0 0}.form-block p.trm i{padding:5px 5px 0 0}.form-block button:hover{background-color:#0a2233}.form-block button{font-size:16px;font-weight:400;font-family:Merriweather;padding:0 40px;line-height:60px;text-align:center;outline:0;color:#fff;background-color:#1f5a72;border:none;border-radius:6px;width:100%;-webkit-box-shadow:0 3px 6px rgba(91,130,148,.08);box-shadow:0 3px 6px rgba(91,130,148,.08)}.pl0{padding-left:0!important}footer{background:#0a2233;padding:90px 0 25px 0;color:#fff}.footer- a img{width:100px}footer h3{margin-bottom:25px;font-size:20px;font-weight:700}.footer- p{text-align:center;padding:25px 0 0 0;font-size:15px;font-weight:500;color:#fff}.footer- a{display:block;margin:0 0 25px 0}.footer-block{padding:20px 0}.social-links{text-align:right}.social-links a{color:#0a2233;font-size:25px;line-height:1}.footer-address-list li i{margin:0 5px 0 0}.copyright{border-top:1px solid #13334a;margin-top:90px}.footer-address-list li{font-size:16px;text-indent:-12px;padding-left:25px;line-height:35px}.footer-social-media-icons a{color:#fff;font-size:16px;border:1px solid #cacaca;border-radius:4px;margin:0 2px;width:35px;height:35px;display:inline-block;text-align:center;line-height:34px}.footer-social-media-icons a.facebook{background:#0069f7;border-color:#0069f7}.footer-social-media-icons a.twitter{background:#00c6f7;border-color:#00c6f7}.footer-social-media-icons a.instagram{background:#d62977;border-color:#d62977}.footer-social-media-icons a.linkedin{background:#0e72a3;border-color:#0e72a3}.footer-address-list li a{color:#fff}#btnSubmitForm{font-size:16px;font-weight:400;font-family:Merriweather;padding:0 40px;line-height:60px;text-align:center;outline:0;color:#fff;background-color:#1f5a72;border:none;border-radius:6px;width:100%;-webkit-box-shadow:0 3px 6px rgba(91,130,148,.08);box-shadow:0 3px 6px rgba(91,130,148,.08)}#content-desktop{display:block}@media screen and (max-width:768px){#content-desktop,#g1,#g2,#g3,#g4,#g5,#g6,#g7{display:none}.mystickyelements-fixed{top:70%!important}}@media screen and (max-width:320px){#lg1,#lg2{width:70px}}@media only screen and (max-width:768px){.pri-sp{width:100%!important}}.form-block input{margin:0!important}.btn-success{background-color:#1f5a72!important;color:#fff!important;border-color:#1f5a72!important}.modal-header .close{margin:-1rem -1rem -1rem 0!important}#btnSubmitForm:hover,.btn-success:hover{background-color:#0a2233!important;color:#fff;top:-5px;box-shadow:0 5px 10px rgba(10,34,51,.2)}@media (max-width:768px){.back-to-top{bottom:41px}}@media (max-width:768px){.back-to-top{bottom:70px}}.back-to-top{position:fixed;display:none;background:#1f5a72;color:#fff;width:44px;height:44px;text-align:center;line-height:1;font-size:16px;border-radius:50%;right:15px;bottom:8px!important;transition:background .5s;z-index:11}.back-to-top i{padding-top:12px;color:#fff}
.artisticimpression {
    position: absolute;
    bottom: 8px;
    line-height: normal !important;
    padding: 3px;
    right: 16px;
    color: #000000;
    background: #e2e2e270;
    font-size: 10px;
}#amenities img{width:85px}

@font-face {
    font-family: futurabook;
    src: url(../font/futura_book_bt.woff2) format("woff2"), url(../font/futura_book_bt.html) format("woff");
    font-weight: 400;
    font-style: normal
}

p {
    font-weight: 400;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-size: 1em;
    letter-spacing: .2px;
    font-family: futurabook !important;
}

body {
    font-weight: 400;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-size: 1em;
    letter-spacing: .2px;
    font-family: futurabook !important;
}

.hero-section {
    background: 0 0;
    padding-top: 90px;
    padding-bottom: 0
}

.carousel-inner > .item {
    position: relative;
    display: none;
    -webkit-transition: .4s ease-in-out left;
    -moz-transition: .4s ease-in-out left;
    -o-transition: .4s ease-in-out left;
    transition: .4s ease-in-out left
}

.amenities-card {
    background: #dcd7ff !important
}

.amenities-card-icon-section {
    background: #b5b9f3 !important
}

.gray-background {
    background: #f4f6f8 !important
}

.blurr-image {
    filter: blur(1px);
    -webkit-filter: blur(1px)
}

table {
    border-collapse: collapse;
    width: 100%
}

td, th {
    padding: 8px;
    text-align: center;
    border-bottom: 1px solid #ddd
}

#location tr:hover {
    background-color: #676767
}

@media screen and (max-width:600px) {
    #desktop {
        visibility: hidden;
        display: none
    }

    #enquiry-mobile {
        visibility: visible;
        display: block
    }

    .hero-section {
        padding-top: 0 !important
    }

    .top-header {
        height: 70px !important
    }

    .popup-logo-w {
        width: 120px !important
    }

    #mobile {
        visibility: visible;
        display: block
    }

    #stickyBtn {
        visibility: hidden;
        display: none
    }

    .back-to-top {
        bottom: 38px !important
    }

    .footer- p {
        padding-bottom: 23px !important
    }

    .logo-first-w {
        width: 75px !important
    }

    .logo-w {
        height: 48px !important
    }

    .margintop {
        margin-top: 20px !important
    }

    #mobe {
        visibility: visible;
        display: block
    }

    #desk {
        visibility: hidden;
        display: none
    }

    .playbtn {
        width: 75% !important
    }
}

@media (min-width:600px) {
    #desktop {
        visibility: visible;
        display: block
    }

    #stickyBtn {
        visibility: visible;
        display: block
    }

    .playbtn {
        width: 100% !important
    }

    #desk {
        visibility: visible;
        display: block
    }

    #mob {
        visibility: hidden;
        display: none
    }

    #mobile {
        visibility: hidden;
        display: none
    }

    #enquiry-mobile {
        visibility: hidden;
        display: none
    }

    .logo-w {
        width: 90px !important
    }

    .logo-first-w {
        width: 175px !important
    }

    .top-header .nav-link {
        color: #000000 !important
    }
}

.enquiry-mobile {
    background: #00afed none repeat scroll 0 0;
    bottom: 0;
    position: fixed;
    width: 100%;
    z-index: 100
}

    .enquiry-mobile ul {
        list-style-type: none;
        margin: 0;
        padding: 0
    }

        .enquiry-mobile ul li {
            float: left;
            text-align: center;
            width: 33.3333%
        }

            .enquiry-mobile ul li a {
                background-color: #221500;
                border: none;
                color: #fff;
                display: block;
                font-size: 14px;
                text-decoration: none;
                padding: 6px 0
            }

.green-back {
    background-color: #323fd4 !important;
    color: #ffffff !important
}

@media only screen and (max-width:992px) {
    .fixed-top {
        padding-top: 0 !important;
        padding-bottom: 0 !important
    }
}

.sticky .navbar-collapse {
    padding: 10px 16px
}

.navbar-collapse {
    margin: 0
}

@media screen and (max-width:600px) {
    .margin-fromleft {
        margin-left: 0 !important
    }
}

.nav-item a {
    font-family: Montserrat,sans-serif !important;
    text-transform: uppercase !important;
    font-size: 13px !important;
    font-weight: 700 !important
}

h1, h2, h3, h4, h5, h6 {
    font-family: proxima_nova_rgbold !important;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700 !important
}

h1, h2, h3, h4, h5, h6 {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    letter-spacing: .2px;
    text-transform: uppercase;
    font-family: futurabook !important;
}

#featured-services {
    background: #00afed
}

    #featured-services .box {
        padding: 30px 20px
    }

    #featured-services .box-bg {
        background-image: linear-gradient(0deg,#00afed 0,#5753b6 50%,#00afed 100%)
    }

    #featured-services i {
        color: #fff;
        font-size: 38px;
        display: inline-block;
        line-height: 1
    }

    #featured-services h4 {
        font-weight: 500 !important;
        margin: 15px 0;
        font-size: 15px !important
    }

        #featured-services h4 a {
            color: #fff
        }

            #featured-services h4 a:hover {
                color: #8dc63f
            }

    #featured-services p {
        font-size: 14px;
        line-height: 24px;
        color: #de826c;
        margin-bottom: 0
    }

.modal-footer-navin {
    display: unset !important
}

.amenities-card h3 {
    font-weight: 600 !important;
    font-size: 15px !important
}

.floor-plans h3 {
    font-size: 17px !important;
    text-transform: unset !important;
    font-weight: 500 !important
}

.amenities-info-sec .amenities-box {
    width: 100%;
    padding: 5%
}

.default-info-box {
    padding: 0;
    margin: 0
}

    .default-info-box .inner-box {
        position: relative;
        display: block;
        padding: 15px 10px;
        margin: 10px 10px;
        border: 1px solid #ffffff00;
        background: #ffffff00;
        text-align: center;
        -webkit-transition: all .3s ease;
        -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
        -moz-transition: all .3s ease;
        transition: all .3s ease
    }

        .default-info-box .inner-box .icon-box {
            position: relative;
            top: 0;
            font-size: 30px;
            line-height: 30px;
            color: #fff;
            margin-bottom: 10px;
            -webkit-transition: all .3s ease;
            -ms-transition: all .3s ease;
            -o-transition: all .3s ease;
            -moz-transition: all .3s ease;
            transition: all .3s ease
        }

        .default-info-box .inner-box .info-count, .default-info-box .inner-box .info-title {
            position: relative;
            bottom: 0;
            font-size: 13px;
            color: #000000;
            text-transform: uppercase;
            font-weight: 700;
            line-height: 15px;
            -webkit-transition: all .5s ease;
            -ms-transition: all .5s ease;
            -o-transition: all .5s ease;
            -moz-transition: all .5s ease;
            transition: all .5s ease
        }

    .default-info-box:hover .inner-box .icon-box {
        top: -5px
    }

@media only screen and (max-width:320px) {
    .col-xs-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
}

@media only screen and (max-width:600px) {
    .col-xs-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }

    .col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%
    }
}

.enquire-form i {
    margin-right: 3px;
    color: #00afed
}

.enquire-form a {
    color: #00afed
}

    .enquire-form a:hover {
        font-weight: 700
    }

.img-kale-overlay {
    background: #000;
    overflow: hidden
}

.img-over {
    object-fit: cover;
    opacity: .4
}

.carousel-caption-bottom {
    bottom: 45% !important
}

.carousel-indicators {
    bottom: 6% !important
}

.toggleHeading {
    animation-delay: .5s;
    -webkit-animation-delay: .5s;
    -moz-animation-delay: .5s;
    -o-animation-delay: .5s;
    -moz-transition: none !important
}

.toggleCaption {
    animation-delay: 1.5s;
    -webkit-animation-delay: 1.5s;
    -moz-animation-delay: 1.5s;
    -o-animation-delay: 1.5s;
    -moz-transition: none !important
}

.btn-animation {
    animation: shadow-pulse 1s infinite
}

@media only screen and (max-width:992px) {
    .cta-heading-2 {
        text-align: left !important
    }
}

.font-18 {
    font-size: 18px !important
}

.btn-download {
    background-color: #00afed;
    border: none;
    color: #fff;
    padding: 12px 30px;
    cursor: pointer;
    font-size: 20px
}

    .btn-download:hover {
        background-color: #0189ba !important;
        color: #fff !important
    }

#btnSubmitForm, .back-to-top, .btn-success {
    background-color: #323fd4 !important;
    border: 1px solid transparent !important;
    border-color: #323fd4 !important;
    color: #fff !important
}

    #btnSubmitForm:hover, .back-to-top:hover, .btn-success:hover {
        color: #fff !important;
        background-color: #323fd4 !important;
        border-color: #323fd4 !important;
    }

    #btnSubmitForm:active, .back-to-top:active, .btn-success:active {
        color: #fff !important;
        background-color: #323fd4 !important;
        border-color: #323fd4 !important;
    }

.owl-carousel .owl-dots .owl-dot span, .owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:hover span {
    background: #00afed !important
}

body {
    font-family: Assistant,sans-serif
}

.floor-plans a {
    color: #323fd4
}

.top-header .nav-link.active {
    color: #323fd4 !important
}

.top-header .nav-link:hover {
    color: #323fd4 !important
}

.form-header {
    background-color: #a3abff;
    border-bottom: 3px solid #151947 !important
}

    .form-header p {
        color: #f9bf39 !important
    }

footer {
    background: #000325 !important
}

ol {
    margin-left: 15px
}

.back-blue {
    background: #151947;
    background-image: linear-gradient(140deg, #EADEDB 0%, #BC70A4 50%, #BFD641 75%);
}

.back-yellow {
    background: #f9bf39 !important
}

.text-yellow {
    color: #f9bf39;
    font-size: 30px !important;
    text-transform: none
}

.cta-section {
    background: 0 0 !important;
    background-color: #505050 !important;
    background: #27295d !important;
    color: #fff !important
}

    .cta-section:before {
        background: #505050 !important
    }

.cta {
    color: #ffffff !important;
    background-color: #323fd4 !important;
    border: solid 1px;
    border-color: #323fd4 !important
}

    .cta:hover {
        color: #fff !important;
        background-color: #323fd4 !important;
        border-color: #323fd4 !important;
    }

.cta-heading p {
    font-size: 36px;
    font-weight: 800;
    color: #fff;
    line-height: 1.5;
    font-family: Merriweather
}

.font29 {
    font-size: 29px !important
}

.font25 {
    font-size: 25px !important
}

.aboutrama {
    margin-top: 40px;
    display: grid;
    grid-template-columns: auto auto auto auto;
    margin: 40px 13% 10px;
    list-style: none;
    width: 90%
}

.num {
    color: #000;
    font-size: 36px;
    line-height: 38px;
    margin-bottom: 10px;
    text-transform: uppercase
}

.text {
    font-size: 16px;
    line-height: 20px;
    color: #000;
}

footer a, footer h3, footer li, footer p {
    color: #cacaca !important
}

@media (min-width:600px) {
    #desktopview {
        visibility: visible;
        display: flex
    }
}

@media screen and (max-width:600px) {
    #desktopview {
        visibility: hidden;
        display: none
    }
}

.fixed-top .scrolled {
    background: #fff;
    -webkit-box-shadow: 0 4px 6px 0 rgba(12,0,46,.08);
    box-shadow: 0 4px 6px 0 rgba(12,0,46,.08)
}

.bg-grey {
    background-color: rgba(195,156,95,0.25);
}

.overview-text {
    padding: 45px
}

.marginB40 {
    margin-bottom: 40px !important;
    padding-left: 50px !important;
    padding-right: 50px !important
}

.overview-text p {
    margin: 0 0 20px;
    color: #000 !important
}

.detailsConfig ul li {
    width: 20%;
    float: left;
    color: #666;
    font-size: 12px;
    line-height: 14px
}

    .detailsConfig ul li span {
        font-size: 15px;
        color: #000;
        font-weight: 500;
        line-height: 16px;
        display: block;
        margin-bottom: 5px
    }

.reraHeading {
    color: #0e0e0e;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 7px
}

.reraLogo {
    margin: 0 0 40px
}

.reraNumber {
    color: #0e0e0e;
    font-size: 28px;
    line-height: 32px;
    font-weight: 600;
    margin-bottom: 45px
}

.overview-text h1 {
    text-align: center !important
}

@media only screen and (max-width:533px) {
    .detailsConfig ul li {
        width: 100%;
        margin-bottom: 20px
    }

    .overview-text {
        padding-left: 10px !important;
        padding-right: 10px !important
    }

    .container, .container-sm {
        flex-wrap: unset !important;
        display: contents !important;
        background-color: #000000;
    }
}

.amenties-wrapper {
    overflow: hidden;
    margin-bottom: 20px
}

    .amenties-wrapper.new > ul {
        width: auto;
        float: none;
        padding: 20px;
        overflow: auto;
        max-height: 100%
    }

.minheightMin .amenties-wrapper.new > ul > li {
    min-height: 145px
}

.amenties-wrapper.new > ul > li {
    margin: 15px 0;
    background: url(images/common/bullet-icon.jpg) no-repeat left top 6px;
    padding-left: 20px;
    width: 33%;
    float: left;
    text-transform: uppercase;
    color: #000;
    font-weight: 500
}

    .amenties-wrapper.new > ul > li > ul {
    }

.list-bullet li {
    margin-bottom: 10px;
    padding-left: 20px;
    color: #000;
    position: relative
}

    .list-bullet li::before {
        content: '-';
        position: absolute;
        left: 0;
        font-size: 20px
    }

.amenties-wrapper.new > ul > li > ul > li {
    margin-bottom: 5px;
    font-size: 14px;
    color: #666;
    text-transform: none;
    font-weight: 400;
    line-height: 18px
}

@media screen and (max-width:992px) {
    .amenties-wrapper {
        margin-bottom: 30px
    }
}

@media screen and (max-width:767px) {
    .amenties-wrapper img, .amenties-wrapper ul, .list-testimonial li {
        width: 100%
    }
}

@media screen and (max-width:767px) {
    .amenties-wrapper ul {
        max-height: inherit
    }
}

@media screen and (max-width:992px) {
    .amenties-wrapper ul {
        max-height: 460px
    }
}

@media screen and (max-width:1024px) {
    .amenties-wrapper ul {
        max-height: 365px
    }
}

@media only screen and (max-width:533px) {
    .amenties-wrapper.new > ul > li {
        width: auto;
        float: none;
        min-height: 10px
    }
}

@media only screen and (max-width:600px) {
    .amenties-wrapper.new > ul > li {
        width: auto;
        float: none;
        min-height: 10px
    }
}

.nav-filter .nav-item .nav-link1.active {
    background: #505050 !important
}

.nav-filter .nav-item .nav-link1 {
    background: #fff;
    border: solid 1px;
    border-color: #505050
}

.back-to-top i {
    color: #fff !important
}

.txt-content {
    padding: 20px 20px 0;
    font-size: 14px
}

    .txt-content p {
        font-size: 14px !important
    }

.enquire-form {
    background: unset !important
}

span.mystickyelements-social-icon, span.mystickyelements-social-icon a {
    color: #505050 !important
}

span.mystickyelements-social-text a, span.mystickyelements-social-text.mystickyelements-social-no-link {
    color: #505050 !important
}

.blink_me {
    animation: blinker 1.5s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

.shake {
    animation: shake .5s;
    animation-iteration-count: infinite
}

.keyword-score h1 {
    color: #fff;
    font-size: 4px !important;
    font-weight: 100;
    margin: 0 !important;
    padding: 0 !important
}

.color-grey h1 {
    color: #ecedef !important
}

.color-darkred h1 {
    color: #2f2f2f !important
}

.disable-select {
    user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none
}

.back-black {
    background-color: #292525 !important;
}

.myBoxes {
    display: flex;
    padding: 25px;
    text-align: center;
}

.my-box {
    padding: 25px;
    border: 1px solid #fff;
    width: 350px;
    height: 200px;
    margin-right: 10px;
    text-align: left;
}

#whyEternitee {
    color: #ffffff;
}

    #whyEternitee h2 {
        color: #ffffff;
    }

#v360 {
    color: #000000;
}

#location {
    color: #000000;
}

    #location h4 {
        color: #000000;
    }

.copyright {
    background-color: #000325;
}

.color-black h1 {
    color: #000325 !important;
}

.color-lightpink h1 {
    color: #F0E6D7 !important;
}

.color-darkBlue h1 {
    color: #151947 !important;
}

.table {
    color: #000000;
}

.video-play-button {
    display: block;
    width: 100px;
    margin: auto;
}

.gray-bg {
    padding: 20px 0;
}

.tour {
    background-size: 100%;
    padding: 150px 0;
    margin: auto;
}

.mobile-video {
    background: url(../images/common/360-m.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.desktop-video {
    background: url(../images/common/360-d.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

@media screen and (max-width: 1414px) {
    .video-play-button {
        width: 70px;
    }

    .gray-bg {
        height: 130px;
    }

    .tour {
        padding: 20px 0 20px;
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .video-play-button {
        width: 80px !important;
        margin-top: 20px;
    }

    .gray-bg {
        height: 130px;
    }

    .tour {
        padding: 20px 0 20px;
        width: 100%;
    }
}

.action-btn-bar {
    margin: 20px 0;
    text-align: center;
}

.top-header .sticky, .fixed-top {
    background-color: #ffffff !important;
    color: #000000 !important
}

.fixed-top {
    height: 80px !important;
}

#amenities, #aboutmaker {
    background-repeat: no-repeat;
    background-size: cover;
    position: relative; /*background: url(../images/common/aboutBg.jpg);*/
}

#price {
    color: #000000 !important;
}

#loca {
    background-repeat: no-repeat;
    background-size: cover !important;
    color: #000000 !important;
}

#high {
    background: url(../images/common/amenitiesBg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    color: #ffffff !important;
}

    #high img {
        border-radius: 7px;
    }

    #high p {
        text-align: center !important;
    }

.my-box {
    border: none !important
}

.cntr, #pricetbl td {
    text-align: center !important;
}

td {
    text-align: left
}

.table.table-location {
    margin-top: 20px
}

table {
    border-spacing: 0;
    border-collapse: collapse
}

.table.table-location td {
    padding: 8px 5px;
    font-size: 14px;
    border: none;
    border-right: 1px dashed #000000;
}

    .table.table-location td:last-child {
        border: none;
        padding-left: 20px
    }

#aboutmaker ul {
    margin-top: 40px;
    display: grid;
    grid-template-columns: auto auto auto auto;
}

    #aboutmaker ul li {
        margin: 0;
    }

@media only screen and (max-width: 736px) {
    #aboutmaker ul {
        display: block;
        grid-template-columns: none;
    }
}

@media only screen and (max-width: 640px) {
    #aboutmaker ul li {
        width: auto;
        float: none;
        margin: 0 0 30px 0;
        text-align: center;
    }
}

@media only screen and (max-width: 736px) {
    #aboutmaker ul li .num {
        font-size: 38px;
        line-height: 40px;
    }
}

@media only screen and (max-width: 533px) {
    .plr {
        padding-left: 25px !important;
        padding-right: 25px !important;
    }
}

.modal-header {
    display: block !important;
    background-color: #ffffff;
    border-bottom: 3px solid #151947 !important;
    color: #000000 !important;
}

.top-header .nav-link.active:after {
    background: #323fd4;
}

.logo-makers-w {
    width: 250px
}

